Package org.eclipse.net4j.util.io

# Interface ExtendedOutputHandler

All Known Subinterfaces:
  `ExtendedIOHandler`

All Known Implementing Classes:
  `ExtendedIOAdapter`

public interface ExtendedOutputHandler

Since:
  2.0
Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`void`
`handleOut(ExtendedDataOutputStream out)`

## Method Details

### handleOut

void handleOut(ExtendedDataOutputStream out) throws IOException

Throws:
  `IOException`